/*
 *  endian.h
 *  PSP Development
 *
 *  Created by XArt on 17/03/2007.
 *  Copyright 2007 XArt. All rights reserved.
 *
 */

#ifndef _ENDIAN_H_
#define _ENDIAN_H_

extern short int swapInt16BigToHost(short int arg);
extern short int swapInt16LittleToHost(short int arg);
extern int swapInt32BigToHost(int arg);
extern int swapInt32LittleToHost(int arg);


#endif
